<?
require_once '../a_include/func/Funcs.inc.php';
$nick='恋尘之家';
$nick=mb_substr($nick, 0, 4, 'utf-8');
$nick_len=mb_strlen($nick,'UTF8');
switch($nick_len)
{
	case 1:$left_px=180;break;
	case 2:$left_px=140;break;
	case 3:$left_px=100;break;
	case 4:$left_px=70;break;
}
$img_path='./imgs/app_img.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,270,45,13,0,20,'f37','katong');
$img=createImg($img,$nick,$left_px,150,13,0,60,'f37','yegenyou1');
$img=createImg($img,$nick,$left_px,245,13,0,60,'000','yegenyou2');


header('content-type: image/png');
imagepng($img);
?>